Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 -1 »  [RÉSOLU] Ubuntu CPU 100% , après impression PDF » Le 01/07/2017, à 15:53

BigAce
Réponses : 1

Bonjour,
Après avoir fait une impression PDF d'une page internet, l'un des deux CPU de mon PC est monté à 100%, sans jamais vouloir en descendre. Comme symptôme, le ventilateur était en train de tourner en permanence.
En cherchant la solution, je suis tombé sur ce qui suit, qui a résolu le problème et que je mets en partage.

1. Ouvrir un terminal:

ctrl+alt+T

2. Afficher le processus qui utilise 100% de la CPU en saisissant la commande:

top

Le processus qui utilise le plus de CPU arrive tout en haut. Dans mon cas, il s'agissait du processus lp:

lp

Ce processus lp est un processus qui gère les listes de fichiers en impression (cf: http://manpages.ubuntu.com/manpages/zes … lp.1.html). Ce processus est donc bloqué, il ne s'est pas terminé correctement. Il continue à tourner. Et ceci, malgré le rédémarrage du PC. Il bouffe 100% du CPU. Cela signifie qu'il y a une queue d'impression en route et que cette queue d'impression bouffe la mémoire du PC. Pour quitter top, il suffit de taper la lettre "q" en minuscule:

q

3. Arrêter ce processus de queue d'impression en allant dans un navigateur (firefox, par exemple) et en saisissant dans la barre d'adresse:

http://localhost:631/jobs/

Puis choisir arrêter l'impression des impression mentionnées. Dans mon cas, 3 impressions étaient en cours, alors qu'elles auraient du être terminées. L'identifiant qui est demandé, et le mot de passe, sont les vôtres pour ce PC.
4. Une fois toutes les impressions dans la queue d'impression supprimées, l'utilisation de la CPU revient à la normale (il suffit de relancer la commande top dans un terminal pour vérifier).

Source et inspiration:
(a): détecter le processus qui bouffe le plus de CPU: https://askubuntu.com/questions/345444/ … ingdesktop
(b): tuer la queue d'impression: https://askubuntu.com/questions/350334/ … -in-ubuntu

#1 -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 27/02/2017, à 17:26

BigAce
Réponses : 10

Bonjour bonjour.

Mon tableur (calc) LibreOffice me fait des misères, sous Xenial LTS 16.04.
J'ai une feuille de chiffres toute simple (10 lignes, 10 colonnes).
Je veux faire une diagramme avec.
Je sélectionne la plage, comme d'habitude, via : Insertion -> Diagramme
Et là, au lieu de me proposer l'assistant de diagramme, et ses 4 étapes, il m'affiche le diagramme direct, mais je ne peux plus rien faire, à part "échap": je ne peux pas cliquer pour modifier le diagramme; je ne peux pas cliquer pour retourner sur les cellules; rien de rien, à part appuyer sur la touche "échap" qui libère, et me permet de retourner sur la feuille de calculs, mais le graphique n'est plus là.
En 10 ans, c'est bien la première fois que ce truc m'arrive ...

Une idée ???

Précision: j'ai ce bug, aussi bien sur LibreOffice 5.1 installé par défaut avec Xenial LTS 16.04, que sur une version 5.2 via le PPA.

#2 Re : -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 01/03/2017, à 10:58

BigAce
Réponses : 10
gl38 a écrit :

As-tu essayé de renommer le dossier libreoffice qui est dans ton dossier (caché) .config ?

Oui, je l'ai fait et refait. C'est assez bizarre.
Peut-être qu'en poursuivant les mises à jour, les update, upgrade, dist-upgrade, désinstaller, et réinstaller, cela va résoudre. J'ai cru voir qu'il y avait en ce moment une sorte de "bulle" de problèmes sur la version Libre Office fournie en standard avec Ubuntu 16.04 suite aux mises à jour récentes. Ce n'est peut-être que passager ...

#3 Re : -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 20/04/2017, à 08:22

BigAce
Réponses : 10

Zut et zut, ça recommence.
Ce bug avait disparu, suite à des mises à jour successives au fur et à mesure des jours qui passaient, via update, upgrade et dist-upgrade.
Mais, hier soir, je fais une mise à jour (update, upgrade et dist-upgrade) et patatra, ça recommence.
C'est très enquiquinant ce truc.
Dans les bugs sur bugzilla, je n'arrive pas à repérer un tel bug.
Bon, bien sûr je pourrais installer la version proposée par LibreOffice, et pas les versions des paquets Ubuntu, j'avoue. Mais tout de même ...
Comme pourrais-je faire pour que ce "bug" soit repéré par les développeurs de Ubuntu / canonical ?

#4 Re : -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 21/04/2017, à 09:19

BigAce
Réponses : 10
corrigo a écrit :

Ben essaye avec les PPA :

Oui, c'est exactement ce que je m’apprêtais à refaire. Installation de la version 5.2 via son ppa dédié:

sudo add-apt-repository ppa:libreoffice/libreoffice-5-2

Après l'installation de cette version PPA 5.2, le graphique se créé de nouveau normalement, sans erreur, sans bug. C'est déjà ça. :-)

corrigo a écrit :

C'est ici : https://bugs.launchpad.net/ubuntu
Pour le rapporter aux développeurs de LibreOffice / https://fr.libreoffice.org/get-help/poser-une-question ou via les courriels dédiés : qa@fr.libreoffice.org ou users@fr.libreoffice.fr

Merci. Reste à trouver le bon titre parlant pour ce genre de bug ...

#5 Re : -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 24/04/2017, à 12:21

BigAce
Réponses : 10

Salut JBF. Merci pour ces ajouts de pistes de solutions. Sympas.

JBF a écrit :

Puisque tu sais utiliser un PPA, tu devrais tester ce que ça donne avec la version 5.3.

Humm ... j'ai cru comprendre que le PPA de la version 5.3, était en révision 2 (Version 5.3.2). Attendre la 3ème révision de cette version 5.3, me semblerait plus "sage". Me trompe-je ?

JBF a écrit :

conjecture que le problème est soit dans une configuration non standard de LO soit dans ta personnalisation d'Ubuntu. Il faudrait donc nous en dire plus sur ton installation d'Ubuntu.

Une ubuntu LTS 16.04 standard à jour, à laquelle j'ai ajouté les environnements de travail gnome-shell et gnome-session-flashback, que j'utilise selon que je suis en poste fixe (gnome-3), ou en nomadisme (metacity).

JBF a écrit :

qu'est-ce que ça donne en désactivant l'accélération matérielle (menu Outils > Options > LibreOffice > Affichage) ?

Étant passé sous le PPA 5.2, le processus de création d'un diagramme se remet à fonctionner correctement. Aussi, je ne peux pas "tester" l'effet de la désactivation de l'accélération matérielle sur le bug, puisque je ne l'ai plus.

JBF a écrit :

le backend GTK2 ou le GTK3 ? .

L'ascenseur est orange. Identique que sur gedit. Les paquets installés sont libreoffice-gtk et libreoffice-gtk2. libreoffice-gtk3 n'est pas installé. D'après-toi, il faut désinstaller libreoffice-gtk3, et dans ce cas, faut-il désinstaller libreoffice-gtk2 avant d'installer libreoffice-gtk3?

JBF a écrit :

une fois le graphique créé, est-ce que la modification se fait normalement ?

Juste pour préciser: quand le bug apparaît, je ne peux pas créer le graphique. Je suis obligé de faire "échap" pour avoir la main, et dans ce cas, le graphique disparaît et n'est pas créé. Le bug apparaît quand on créé un graphique. pas quand on modifie un graphique existant. Quand le bug n'est plus là, alors, le graphique se créé normalement, et ses modifications futures fonctionnent.

Puisque je n'utilise pas Unity, peut-être devrais-je faire une réinstallation complète sous gnome directement, sans passer par gnome-shell. C'est peut-être cette configuration qui pose problème. Je ne sais pas.

#6 Re : -1 »  Calc LibreOffice 5.1 ou 5.2 LTS 16.04: insertion diagramme impossible » Le 25/04/2017, à 20:35

BigAce
Réponses : 10
JBF a écrit :

Je ne comprends plus : quelle est la différence entre la version 5.2 de ton premier message et la version 5.2 que tu as maintenant et avec laquelle le fonctionnement est correct ?

Oui tu as raison. On s'y perd. Mon premier message date de février. En janvier, j'ai eu ce bug, sur la version Ubuntu des paquets classiques. J'ai vu que l'on pouvait "migrer" sur la version supérieure, via les PPA. J'ai essayé avec le PPA 5.2, pour voir si cela solutionnait le problème. Mais, à l'époque, cela n'a pas solutionné le problème. Je l'avais toujours. J'avais vraiment besoin de faire des graphiques. J'ai continué à fouiné le web pour savoir si quelqu'un d'autre n'avait pas ce problème. Et, la seule chose que j'ai détectée, était qu'il y avait des sursauts de bug, semble-t-il en relation avec les mises à jour des paquets généraux d'Ubuntu. Et qu'en patientant un peu, les choses se résolvaient. Je m'apprêtais à tout foutre en l'air et à repasser sur une installation propre d'Apache Open Office, avec lequel les problèmes ont toujours été beaucoup moins nombreux. Mais juste avant, courant mars, en guise de dernière tentative, je me suis dit: essayons de supprimer le PPA, et repassons à la version des paquets Ubuntu, sait-on jamais. Et là, miracle des 01, LibreOffice refonctionne au poil, en version des paquets classiques, sans le PPA: les graphiques peuvent être recréés, sans souci. Soulagement, je n'ai pas à procéder à cette fastidieuse désinstallation de LibreOffice pour installer les paquets Apache Open Office. Ouf ! Et là, en Avril, aux alentours du 18, ou du 19, paf ! ça recommence. Je poste donc le 20 avril. Et dans le même temps, je re-tente le PPA 5.2. Et là, re-miracle des 01, LibreOffice re-fonctionne correctement: dans calc le problème d'impossibilité de crééer un graphique a disparu. Je peux de nouveau créer des graphiques. Pour l'instant, comme cela fonctionne, je suis donc tenté de rester "en l'état", avec la version PPA 5.2. Mais bon, ce n'est pas la panacée non plus ...

Donc voilà l'histoire ... Bon, c'est un peu long et prosaîque, mais, avec ça on comprend mieux, non ?

#7 -1 »  16.04 LTS, restaurer les polices installées par défaut » Le 04/11/2016, à 12:31

BigAce
Réponses : 2

Bonjour,

Question: Comment fait-on pour restaurer la liste des polices qui sont installées lors de l'installation de Ubuntu 16.04 LTS, qui inclus LibreOffice par défaut, et uniquement cette liste initiale, en "éradiquant" les polices qui auraient pu être installées ensuite ?

Merci pour votre aide.

#8 Re : -1 »  16.04 LTS, restaurer les polices installées par défaut » Le 27/02/2017, à 18:19

BigAce
Réponses : 2

Merci (avec retard) pour cette réponse. Cependant, cela ne répond pas complètement à la question smile

Une partie de ma question porte sur: quelle est la liste des polices installées par défaut lors d'une installation toute neuve de Ubuntu (en l'occurrence, Xenial 16.04 LTS) qui embarque avec elle, certaines applications par défaut.

#9 -1 »  16.04 LTS: liste des polices installées par défaut avec la distributio » Le 23/10/2016, à 09:25

BigAce
Réponses : 2

Bonjour,
Quelle est la liste des polices installées par défaut avec une 16.04 LTS ?

Une distribution Ubuntu 16.04 LTS installée via une image ISO provenant de Ubuntu.com. Des polices ont ensuite été installées par l'utilisateur. L'utilisateur aimeraient revenir à la liste des polices installées par défaut à l'initial de l'installation d'Ubuntu 16.04 LTS.

Où diable trouver cette liste ?

Merci pour votre aide.

#10 Re : -1 »  16.04 LTS: liste des polices installées par défaut avec la distributio » Le 23/10/2016, à 09:39

BigAce
Réponses : 2
michy4435 a écrit :

Bonjour,
Je fonctionne sur Ubuntu Studio 16.04
La gestion des polices est dans:
Gestionnaire de paramètres>Apparence

Tout à fait exact.
Merci michy
Hélas, cela ne répond pas à la question posée, hélas.
En effet, la question est : quelle est la liste installée par défaut ?
Si tu as installé une Ubuntu 16.04 LTS, puis que tu as installé des polices, ou bien si des applications que tu as installé, ont installé des polices, on ne sait plus quelle était la liste de polices installées par défaut lors de l'installation initiale de Ubuntu LTS.
Merci quand même.

#11 -1 »  16.04 Xenial: Pidgin n'est pas dans ubuntu-software (logitheque) ? » Le 29/09/2016, à 15:14

BigAce
Réponses : 4

Bonjour chers toutes et tous,

Venant de faire une installation toute neuve de Ubuntu Xenial 16.04 LTS à partir d'une image ISO en 32 bits depuis le site Ubuntu.com dont j'ai vérifié le hashage, je me mets à l'utiliser.
Et je remarque que dans les logiciels présents dans le centre de logiciels (feu "logitheque"), je ne trouve pas Pidgin.
Je pousse le bouchon un peu plus loin, et je cherche à lancer synaptic.
Synaptic n'étant pas installée par défaut, je dois l'installer.
Une fois Synaptic installée, je cherche Pidgin dans les paquets: il est bien là, et je l'installe.

Question: comment se fait-il que le centre de logiciels (ubuntu-sofware, ex logitheque) ne "détecte" pas Pidgin alors qu'il est présent dans les paquets de synaptic ???

Aurais-je un défaut quelque part ?

Merci pour vos idées, car là, je sèche un peu sur la compréhension de ce truc ...

#12 Re : -1 »  16.04 Xenial: Pidgin n'est pas dans ubuntu-software (logitheque) ? » Le 01/10/2016, à 17:55

BigAce
Réponses : 4

Vider le cache ... hummm ...
Le logiciel qui foire est normalement gnome-software.
Normalement, ubuntu-software est un lien symbolique vers gnome-software.
Mais, on ne sait jamais, et pour être sûr, on peut essayer
*  de mettre à jour les mises à jour
*  de mettre à niveau
*  d'arrêter les deux processus
*  d'effacer le cache des deux logiciels
*  de purger les deux logiciels
*  de faire un petit nettoyage
*  de réinstaller les logiciels

Ça donnerait ceci:

$ sudo apt-get update
$ sudo apt-get upgrade
$ killall gnome-software
$ killall ubuntu-software
$ rm -r ~/.local/share/gnome-software
$ rm -r ~/.local/share/ubuntu-software
$ sudo apt purge gnome-software
$ sudo apt purge ubuntu-software
$ sudo apt autoremove
$ sudo apt install gnome-software
$ sudo apt install ubuntu-software

Mouais ... mais comment être certain que après ça fonctionne ... ???

#13 Re : -1 »  16.04 Xenial: Pidgin n'est pas dans ubuntu-software (logitheque) ? » Le 02/10/2016, à 19:13

BigAce
Réponses : 4
Compte supprimé a écrit :

Il ne faut pas prendre en compte la logithèque .../... je te conseille "synaptic".

Mouais.
Synaptic, c'est sûr, cela fonctionne au poil.
Bon, mais cela n'explique pas comment être sûr que la logithèque de Xenial 16.04 LTS fonctionne bel et bien.

#14 -1 »  Broadcom BCM4312 (14.04 → 16.04) plus de wifi » Le 26/09/2016, à 15:58

BigAce
Réponses : 1

Yo !
Un p'tit coup de main ... ce serait gentil, car là, je n'y arrive pas ...

En faisant une mise à niveau de la LTS 14.04 à la 16.04 LTS, mon DELL VOSTRO 1510 avec une Broadcom BCM4312 14e4:4315 rev 01, ne veut plus faire fonctionner la connexion wifi ...

lspci -nn -d 14e4:
06:00.0 Network controller [0280]: Broadcom Limited BCM4312 802.11b/g LP-PHY [14e4:4315] (rev 01)

J'ai bien peur de devoir faire une réinstallation complète toute neuve pour essayer de refaire fonctionner la wifi. Voir même de revenir à la 14.04 (régression).

Une idée ???

#15 -1 »  [Résolu] En recory mode récupérer le log réparer les paques cassés » Le 12/04/2016, à 14:32

BigAce
Réponses : 4

Hello.

J'ai un souci avec des paquets cassés qui ne veulent pas s'installer.
Au démarrage d'Ubuntu, démarrage en recovery mode, puis réparer les paquets cassés.
Une liste de paquets me sont proposés à installer, puis Accepter O/N.
J'accepte, et un message me dit:
installer des paquets sans authentification o/n
Méfiant, je choisi non.
Et mes paquets ne s'installent pas.
Ils reviennent toujours en paquets cassés.

Je cherche à savoir quels sont ces paquets cassés, et récupérer le log de démarrage qui me les indique.
J'avoue ne vraiment pas savoir comment faire.

Merci pour votre aide

#16 Re : -1 »  [Résolu] En recory mode récupérer le log réparer les paques cassés » Le 12/04/2016, à 15:23

BigAce
Réponses : 4

Salut xabilon,

xabilon a écrit :

au point où tu en es tu ne risques pas grand chose.

??? C'est à dire, ...

En lançant synaptic, et en cliquant sur le bouton "tout mettre à niveau", j'obtiens la liste des logiciels détectés lors du démarrage en recovery mode et le choix réparer les paquets cassés (que j'avais pris soin de noté à la main sur une feuille de papier).
Si ensuite, dans synaptic, je clique sur appliquer, puis sur afficher les détails j'ai une liste de paquets avec un avertissement de sécurité (des personnes peuvent prendre le contrôle ....).

N'y a-t-il pas un moyen de résoudre ce problème d'identification, au lieu de passer outre ?

Les désinstaller complètement et les réinstaller ? Le problèmes c'est que je ne sais pas ce que sont ces paquets: si ils sont clefs, ça va me mettre le système en pelote.

Non ?

#17 Re : -1 »  [Résolu] En recory mode récupérer le log réparer les paques cassés » Le 17/04/2016, à 19:30

BigAce
Réponses : 4
Xabilon a écrit :

Mais le problème de paquets cassés est plus important qu'un souci de clés d'authentification.

Ok. Je vais essayer de trouver un moyen pour accepter l'installation des paquets posant un problème d'identification.
Merci beaucoup.

#18 -1 »  Impossible de redimensionner une fenetre nautilus, sauf avec ALT+F8 ? » Le 04/01/2016, à 13:23

BigAce
Réponses : 0

Sous Ubuntu 14.04, et gnome-shell, sur un portable à clavier tactile sans molette de souri du milieu.

Sous le signe de ce nouveau tour de soleil qui commence, voici un petit souci pour débuter cette année 2016 et tous ces veoux qui nous accompagnent ...  c'est au sujet de Nautilus qui veut pas se redimensionner ... :

Sous gnome-shell et ubuntu 14.04, problème de redimensionnement de fenêtres Nautilus ouvertes et diminuées: les poignées devant normalement apparaître au survol des bords de fenêtre, ne sont pas disponibles, et la fenêtre est parfois impossible à redimensionner, sauf à passer par ALT+F8. J'ai remarqué les comportements suivants:

  • Fenêtre Nautilus de taille inférieure au visuel de son contenu: les poignées de redimensionnement n'apparaissent pas au survol des bords. Cependant la poignée du bord droit apparaît si on clique et on redimensionne depuis le bord droit vers la droite et vers la gauche. Mais il est impossible de faire apparaître les poignées bas, gauche, et haut. On peut redimensionner uniquement en faisant ALT+F8

  • Fenêtre Nautilus de taille supérieure au visuel de son contenu: impossible faire apparaître les poignées, ni au survol, ni en cliquant au survol des bords.  On peut redimensionner uniquement en faisant ALT+F8

Une idée pour résoudre ce truc ?

Exemple de discussions qui en parlent:

#19 Re : -1 »  [Resolu] 14.04 + gnome-shell + openscad: barre de menu absente » Le 02/01/2016, à 14:56

BigAce
Réponses : 2

Les liens suivants (ainsi que d'autres) parlent de ce problème d'absence de menu quand on utilise un logiciel utilisant Qt:

Une solution pour retrouver le menu de openscad sous gnome-shell (ou sous gnome 3) sous ubuntu 14-04 consiste à :

désinstaller le paquet appelé "appmenu-qt5" 

Attention toutefois: il ne faut pas désinstaller le paquet "appmenu-qt" mais uniquement le paquet "appmenu-qt5".)

Testé, sous Ubuntu 14-04 et Gnome-Shell: cela fonctionne.

Si cela peut aider ...


Edit : ajout de la balise list.

#20 -1 »  Comment enregistrer le flux flash du jukebox de la radio triple J » Le 17/11/2015, à 09:48

BigAce
Réponses : 2

Hello.

La radio australienne triple J, propose des streamings de concerts, via leur "juke box" utilisant flash.

Comment faire pour :
* détecter l'URL du flux de streaming flash d'un morceau sélectionné ?
* enregistrer le flux ?

Si vous aviez une petite idée ...

Merci

#21 Re : -1 »  Comment enregistrer le flux flash du jukebox de la radio triple J » Le 17/11/2015, à 19:27

BigAce
Réponses : 2

Merci Michel pour cette éventuelle deuxième partie de la question.

Mais, en ce qui concerne ce site et son "juke box",  il faut au préalable connaître l'URL du flux ....

Et pour connaître le flux joué par le jukebox de la radio australienne triple J, Audacity ne sert pas à grand chose ...

Un enregistrement de la page du jukebox sous fichier texte (Firefox, adresse du juke box dans la barre d'adresse, fenêtre du jukbox qui s'ouvre, puis enregistrer sous, choisir un nom en .txt, puis avec gedit, ouvrir le fichier enregistré), donne une liste de liens d'URL, mais qui ne semblent pas pointer sur les concerts proposés par le jukebox.

Un truc m'échappe ...

#22 -1 »  Où se trouve la page de documentation Ubuntu Touch sur ubuntu-fr ? » Le 17/09/2015, à 08:44

BigAce
Réponses : 2

Hello Ubunteros et Ubunterobellatchitchi,

Les résultats de requêtes "ubuntu touch" sur ubuntu-fr renvoient uniquement des liens vers les échanges sur la partie forum, mais rien concernant une page de doc dans la partie documentation.

Est-ce à dire qu'il n'y a pas de page de documentation encore écrite pour ubuntu touch sur ubuntu-fr ?

Me trompe-je ?

#23 Re : -1 »  Firefox plante sans arrêt sur mon nouveau Ubuntu 14.04 » Le 20/07/2015, à 16:05

BigAce
Réponses : 6
dotcom22 a écrit :

.../... suivi ce tuto: http://doc.ubuntu-fr.org/flashplayer#pour_firefox .../...
Tu penses que c'est en relation ?

Possible. Disons, suspicion d'un problème causé par un lecteur flash, comme souvent j'ai eu par le passé.

1. as-tu essayé en mode "réparer firefox?"

2. as-tu suivi la procédure que tu indiques:

  * d'abord, installer chromium (chromium via la logithèque)
  * puis, installer peperfree (pepperflashplugin-nonfree via la logithèque)
  * puis :

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install freshplayerplugin
sudo add-apt-repository --remove ppa:nilarimogard/webupd8

  * puis enfin désinstaller les autres lecteurs flash que tu peux avoir installé (genre gflash, ou adobe-flashplugin shockwave-flash, ...) via la logithèque (vérifie via la page "flash" qu'aucun des autres plugin n'est installé dans ta logithèque)


Et juste au cas où tu veux essayer le flashplayer d'Adobe d'abord, en lieu et place de freshplayer et des autres players de flash: si tu vas dans la logithèque, et que tu cherches "Adobe flashplayer plugin", tu devrais voir apparaître le plugin d'Adobe encore dispo, et pouvoir l'installer en cliquant sur installer (ou, si le bouton n'est pas là, en cliquant sur "plus d'informations"). La version actuelle via cette procédure d'installation est la numéro Shockwave Flash 11.2 r202.491, et elle semble passer le stresstest de Firefox qui l'accepte.

#24 Re : -1 »  [Résolu] chromium / absence de la fonction "quitter" ??? » Le 20/07/2015, à 16:18

BigAce
Réponses : 5

OK, merci à vous. C'était simple, mais pas tout à fait aligné avec la façon de faire "traditionnelle".

Donc, pour trouver la fonction "quitter" dans le navigateur Chromium, il faut aller dans les trois petites barres en haut à droite, puis en bas, cliquer sur "Quitter".

Merci.